# translation of gcalctool.HEAD.he.po to Hebrew
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# Gil 'Dolfin' Osher <dolfin@rpg.org.il>, 2003
# Yaron Shahrabani <sh.yaron@gmail.com>, 2010.
# Yosef Or Boczko <yoseforb@gmail.com>, 2013.
# יוסף אור בוצ׳קו <yoseforb@gnome.org>, 2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gcalctool.HEAD.he\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"calculator&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:41+0200\n"
"PO-Revision-Date: 2015-02-15 18:03+0200\n"
"Last-Translator: יוסף אור בוצ׳קו <yoseforb@gnome.org>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  he-upstream.po (gcalctool.HEAD.he)  #-#-#-#-#\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"#-#-#-#-#  he-downstream.po (gcalctool.HEAD.he)  #-#-#-#-#\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/math-window.ui.h:3 ../src/math-window.vala:93
#, fuzzy
msgid "Financial Mode"
msgstr ""
"#-#-#-#-#  he-upstream.po (gcalctool.HEAD.he)  #-#-#-#-#\n"
"מצב פיננסי\n"
"#-#-#-#-#  he-downstream.po (gcalctool.HEAD.he)  #-#-#-#-#\n"
"מצב תקופה חשבונאית"
